Click Here
home features news forums classifieds faqs links search
5773 members 
Amiga Q&A /  Free for All /  Emulation /  Gaming / (Latest Posts)
Login

Nickname

Password

Lost Password?

Don't have an account yet?
Register now!

Support Amigaworld.net
Your support is needed and is appreciated as Amigaworld.net is primarily dependent upon the support of its users.
Donate

Menu
Main sections
» Home
» Features
» News
» Forums
» Classifieds
» Links
» Downloads
Extras
» OS4 Zone
» IRC Network
» AmigaWorld Radio
» Newsfeed
» Top Members
» Amiga Dealers
Information
» About Us
» FAQs
» Advertise
» Polls
» Terms of Service
» Search

IRC Channel
Server: irc.amigaworld.net
Ports: 1024,5555, 6665-6669
SSL port: 6697
Channel: #Amigaworld
Channel Policy and Guidelines

Who's Online
54 crawler(s) on-line.
 9 guest(s) on-line.
 1 member(s) on-line.


 DiscreetFX

You are an anonymous user.
Register Now!
 DiscreetFX:  49 secs ago
 Minuous:  55 mins ago
 gryfon:  58 mins ago
 MEGA_RJ_MICAL:  1 hr 3 mins ago
 deadduckni:  1 hr 9 mins ago
 trixster:  1 hr 22 mins ago
 x303:  1 hr 47 mins ago
 Yssing:  1 hr 59 mins ago
 AmigaMac:  2 hrs ago
 tygre:  2 hrs 16 mins ago

Software News   Software News : AmiUpdate SDK Database updated!
   posted by spotUP on 25-Aug-2010 15:03:02 (2402 reads)
Today the AmiUpdate SDK database was updated. Lots of 3rd party libraries was added. If you currently don't use the SDK database, add:
www.amiupdate.net/SdkServer to you sources, and you should receive a nice list of missing libs etc.
/Spot
    

Related Links
· More about Software News
· News by spotUP


Most read story about Software News
UBoot 2010.06.04 for Sam460ex available

Last news about Software News
IBrowse 2.5 Released
Printer Friendly Page  Send this Story to a Friend

PosterThread
joeled 
Re: AmiUpdate SDK Database updated!
Posted on 25-Aug-2010 17:27:29
#1 ]
Cult Member
Joined: 25-Dec-2007
Posts: 724
From: Uppsala, Sweden

Thank you!! I love it


_________________
AmigaOS on Google+
AmigaOS on Facebook

 Status: Offline
Profile     Report this post  
nexus 
Re: AmiUpdate SDK Database updated!
Posted on 25-Aug-2010 19:59:53
#2 ]
Regular Member
Joined: 11-Feb-2005
Posts: 427
From: Germany

Hm. If I try to start AmiUpdate, I get the message:

Installed: 2.2 Update: 2.4

and then it downloads the new version.
Unfortunately, aftwards there's the following error message:

"CopyStore error - file '' : Objekt nicht gefunden"

Then AmiUpdate trys to start and totally crashes with an unignorable GrimReaper.

Hm.
nexus


_________________
dye 'em black!

 Status: Offline
Profile     Report this post  
samo79 
Re: AmiUpdate SDK Database updated!
Posted on 26-Aug-2010 1:30:35
#3 ]
Elite Member
Joined: 13-Feb-2003
Posts: 3389
From: Italy, Perugia

@Rigo

Can you able to add a new button in "server tab" ?

The "edit" functionality, it would be welcome when and if you need to edit a WWW entry


_________________
BACK FOR THE FUTURE

http://www.betatesting.it/backforthefuture

Sam440ep Flex 800 Mhz 1 GB Ram + AmigaOS 4.1 Update 6
AmigaOne XE G3 800 Mhz - 640 MB Ram - Radeon 9200 SE + AmigaOS 4.1 Update 6

 Status: Offline
Profile     Report this post  
salass00 
Re: AmiUpdate SDK Database updated!
Posted on 26-Aug-2010 6:01:24
#4 ]
Elite Member
Joined: 31-Oct-2003
Posts: 2701
From: Finland

@nexus

Rigo suggested the following solution to me on another site:
Quote:

Thats easily cured, don't update from the self-update, but select it in the main list after a Scan.


If my experience is anything to go by you probably need to install the CopyStore update first before installing the AmiUpdate 2.4 update will work correctly.

Last edited by salass00 on 26-Aug-2010 at 06:09 AM.

 Status: Offline
Profile     Report this post  
lucaricossa 
Re: AmiUpdate SDK Database updated!
Posted on 26-Aug-2010 10:17:31
#5 ]
Regular Member
Joined: 6-May-2003
Posts: 260
From: Genève

here, still, it refuses to connect to the servers amiupdate.net. Don't know why

UPDATE :

I solved it by removing the www. from the server addresses...

Last edited by lucaricossa on 26-Aug-2010 at 10:22 AM.

 Status: Offline
Profile     Report this post  
Beeblebrox 
Re: AmiUpdate SDK Database updated!
Posted on 26-Aug-2010 10:29:12
#6 ]
Regular Member
Joined: 9-Feb-2005
Posts: 351
From: germany

I was happy with 2.2, now 2.4 totally freezes my uAOne after I pressed scan. Then all I can do is press the reset button. Where can I get CopyStore ?

 Status: Offline
Profile     Report this post  
lucaricossa 
Re: AmiUpdate SDK Database updated!
Posted on 26-Aug-2010 10:37:52
#7 ]
Regular Member
Joined: 6-May-2003
Posts: 260
From: Genève

I did it this way :

launch au, don't do the update, then go to the prefs and check "keep the archives". Quit, re-launch and this time do the auto-update, but before agreeing to re-launch AU in the requester, go to RAM:unpacked (or something similar) and copy the update archive somewhere on your hd.
Then reboot and unpack the archive and install it by hand. Copystore should be in the archive.

A little bit complicated, but it should work

 Status: Offline
Profile     Report this post  
DaFreak 
Re: AmiUpdate SDK Database updated!
Posted on 26-Aug-2010 12:33:42
#8 ]
Regular Member
Joined: 1-May-2005
Posts: 127
From: Duisburg, Germany

Where can I find update.library V53.5 (or better)?

-CUT & RESOLVED -

It's important to restart the system after installing AmiUpdate (V2.2 from the homepage) because otherwise the older V53.2 will be used and an AmiUpdate error message appear.


About the V2.2 to V2.4 problem:
At first I ignored the error message and installed all other updates. After that I restarted AmiUpdate and updated without any problem the missing V2.4_update.

Last edited by DaFreak on 26-Aug-2010 at 12:55 PM.
Last edited by DaFreak on 26-Aug-2010 at 12:46 PM.


_________________
Sam440ep & AmigaOS4.1 @ Morex 3677 case
---
(DaFreak of Liquid Skies & Moods Plateau)

 Status: Offline
Profile     Report this post  
Valiant 
Re: AmiUpdate SDK Database updated!
Posted on 26-Aug-2010 12:46:07
#9 ]
Super Member
Joined: 21-Oct-2003
Posts: 1098
From: West of Eden, VT USA

@Poster: salass00 Date: 26-Aug-2010 0:01:24

Quote:

@nexus

Rigo suggested the following solution to me on another site:
Quote:

Thats easily cured, don't update from the self-update, but select it in the main list after a Scan.


If my experience is anything to go by you probably need to install the CopyStore update first before installing the AmiUpdate 2.4 update will work correctly.


I've done this many times now, but I'm still getting the same error as nexus...


_________________
--
-=#Val#=-
Valiant@Camelot
<tsb>
<tsb>
Amiga 1000; Amiga 2000; Amiga 3000T; CD-TV; CD32;
AmigaOne-XE 800Mhz G4;Sam400ep 666Mhz;
AmigaOne X-1000 1.8Ghz PA6T-1682M

 Status: Offline
Profile     Report this post  
[ home ][ about us ][ privacy ] [ forums ][ classifieds ] [ links ][ news archive ] [ link to us ][ user account ]
Copyright (C) 2000 - 2019 Amigaworld.net.
Amigaworld.net was originally founded by David Doyle